Computer Security
[EN] securityvulns.ru no-pyccku


Citrix Nitro security vulnerabilities
Published:21.03.2015
Source:
SecurityVulns ID:14337
Type:remote
Threat Level:
6/10
Description:Crossite scripting, commands injection.
Affected:CITRIX : NetScaler 10.5
Original documentdocumentSecurify B.V., Citrix NITRO SDK xen_hotfix page is vulnerable to Cross-Site Scripting (21.03.2015)
 documentSecurify B.V., Command injection vulnerability in Citrix NITRO SDK xen_hotfix page (21.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod